<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Activity: CSS Introduction</title>

	    <!-- 5. External Styling -->
	    <link rel="stylesheet" type="text/css" href="./index.css">

        <!-- 3. Internal Styling -->
    	<style type="text/css"> 
    		#internal {
    			color: orange;
    		}
    	</style>

    </head>
    <body>

        <!-- Different ways to include CSS -->

        <!-- 2. Inline Styling -->
        <p style="color: red;">Apply inline styling here.</p>

        <p id="internal">Apply internal styling here.</p>

        <p id="external">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="Learnings">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="Languages-to-be-Learned">Hypertext Markup Language</li>
            <li class="Languages-to-be-Learned">Cascading Style Sheet</li>
            <li class="Languages-to-be-Learned">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li value="Tools-to-be-Used">Sublime Text</li>
            <li value="Tools-to-be-Used">Postman</li>
            <li value="Tools-to-be-Used">Heroku</li>
            <li value="Tools-to-be-Used">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>

            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

        </section>

    </body>
</html>